/* -----------------------------------------------

equol

----------------------------------------------- */
.lp_wrap .equol {
    background: url(../images/equol_bg.png) no-repeat top center/ 100%;
}

.lp_wrap .equol_02_02,
.lp_wrap .equol_02_03 {
    position: absolute;
    top: 0;
}

.lp_wrap .equol_03_ttl {
    position: absolute;
    top: 0;
}

.lp_wrap .equol_03_pk {
    position: absolute;
    width: min(calc(402 / 750 * 100vw), 402px);
    top: min(calc(143 / 750 * 100vw), 143px);
    left: min(calc(20 / 750 * 100vw), 20px);
}

.lp_wrap .equol_03_icon {
    position: absolute;
    width: min(calc(320 / 750 * 100vw), 320px);
    top: min(calc(188 / 750 * 100vw), 188px);
    right: min(calc(38 / 750 * 100vw), 38px);
}

.lp_wrap .equol_01_txt {
    position: absolute;
    top: 0;
}

.lp_wrap .equol_01_e {
    position: absolute;
    bottom: max(calc(-114 / 750 * 100vw), -114px);
}